#!/bin/bash -e
# Build script for 'at-spi2-atk' package
# Copyright (C) 2021, 2022 Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>

NAME="at-spi2-atk"
VERSION="2.38.0"

cd /usr/src/"$NAME-$VERSION"

mkdir build
cd build

meson --prefix=/usr --buildtype=release ..

ninja
ninja install

glib-compile-schemas /usr/share/glib-2.0/schemas
